<?php

namespace App\Http\Livewire\Home;

use Livewire\Component;

class IndexPc extends Component
{
    public function render()
    {
        return view('livewire.home.index-pc')->layout('layouts.apphome');
    }
}
